algorithm: VREx
criterion: Calibration
criterion_final: 0.9953832228978475
dataset: Caco-2
hparams:
  lr: 1.577321328248043e-07
  mlp_depth: 1
  mlp_width: 256
  penalty_weight: 0.006332244209226119
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: WHIM
seed: 6
test_calibration_Spearman_0: 0.9921867847442627
test_calibration_Spearman_1: 0.9922409057617188
test_calibration_Spearman_2: 0.9920948147773743
test_calibration_Spearman_final: 0.9921867847442627
test_extra_mae_0: 20.332487106323242
test_extra_mae_1: 20.366466522216797
test_extra_mae_2: 20.343429565429688
test_extra_mae_final: 20.332487106323242
test_extra_pearson_0: -0.25075674057006836
test_extra_pearson_1: -0.25075677037239075
test_extra_pearson_2: -0.25075697898864746
test_extra_pearson_final: -0.25075674057006836
test_extra_r2_0: -881.6914672851562
test_extra_r2_1: -897.8386840820312
test_extra_r2_2: -871.3229370117188
test_extra_r2_final: -881.6914672851562
test_extra_spearman_0: -0.2827571630477905
test_extra_spearman_1: -0.2827571630477905
test_extra_spearman_2: -0.2827571630477905
test_extra_spearman_final: -0.2827571630477905
test_performance_MAE_0: 20.332487106323242
test_performance_MAE_1: 20.366466522216797
test_performance_MAE_2: 20.343429565429688
test_performance_MAE_final: 20.332487106323242
train_val_split: Scaffold
trial_seed: 55718
val_calibration_Spearman_0: 0.9950217604637146
val_calibration_Spearman_1: 0.9952500462532043
val_calibration_Spearman_2: 0.9958778619766235
val_calibration_Spearman_final: 0.9950217604637146
val_extra_mae_0: 24.0425968170166
val_extra_mae_1: 23.294498443603516
val_extra_mae_2: 24.600645065307617
val_extra_mae_final: 24.0425968170166
val_extra_pearson_0: -0.0437716543674469
val_extra_pearson_1: -0.22735890746116638
val_extra_pearson_2: -0.20638595521450043
val_extra_pearson_final: -0.0437716543674469
val_extra_r2_0: -1338.8597412109375
val_extra_r2_1: -1378.4617919921875
val_extra_r2_2: -1317.0711669921875
val_extra_r2_final: -1338.8597412109375
val_extra_spearman_0: -0.21121001243591309
val_extra_spearman_1: -0.3569715619087219
val_extra_spearman_2: -0.3864136040210724
val_extra_spearman_final: -0.21121001243591309
val_performance_MAE_0: 24.0425968170166
val_performance_MAE_1: 23.294498443603516
val_performance_MAE_2: 24.600645065307617
val_performance_MAE_final: 24.0425968170166
